#email-popup-container #email-popup {
    display: inline-block;
    background-color: #fafafa;
    z-index: 10;
    border-radius: 4px;
    position: fixed;
    right: auto;
    left: 20px;
    bottom: 20px;
    top: auto;
    max-width: 400px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.2),5px 5px 10px 0 rgba(0,0,0,.19);
}

#email-popup-container #email-popup .email-popup-content {
    margin-bottom: 0;
    margin-right: 0;
    padding: 1em;
    padding-right: 2em;
    padding-top: 0;
    font-size: 14px;
}

#email-popup-container #email-popup .email-popup-text {
    margin-top: 0.5rem;
    margin-bottom: 0.7rem;
}

#email-popup-container #email-popup input#email-popup-text-input {
    height: 35px;
    width: 250px;
}

#email-popup-container #email-popup button#email-popup-button {
    border: var(--color-standard);
    background-color: var(--color-standard);
    color: #fff;
    border-radius: 4px;
    padding: 6px 10px 5px;
    margin-right: .5em;
    margin-top: 0.3rem;
    border-style: none;
    font-size: 1em;
    cursor: pointer;
}

#email-popup-container #email-popup .email-popup-close {
    display: block;
    position: absolute;
    top: 0.25rem;
    right: 0.5rem;
    cursor: pointer;
}

@media (max-width: 1023px) {
    #email-popup-container #email-popup {
        border-radius: 0;
        width: 100%;
        max-width: 100%;
        margin: 0;
        left: 0;
        bottom: 0;
        position: fixed;
        z-index: 500;
    }
}